.sidebar-side {
	background-color: var(--c1);
	box-shadow: 0px 4px 4px 4px rgba(0, 0, 0, 0.2);
	position: fixed;
	left: -300px;
	width: 300px;
	height: 100%;
	top: 0;
	bottom: 0;
	z-index: 999;
	transition: left 0.3s ease, width 0.15s ease-in-out;
  padding: 20px;
	overflow: auto;
}

.sidebar-side aside {
	padding-inline: 0 !important;
	min-width: 0 !important;
}

.sidebar-side.active {
	left: 0;
}

.icon-logo {
	display: none;
}

.sidebar-header {
	display: flex;
	justify-content: right;
}

.button-sidebar-close {
	display: flex;
	align-items: center;
	justify-content: center;
	text-align: center;
	border-radius: 50vh;
	width: 35px;
	height: 35px;
	padding: 5px;
	pointer-events: all;
}

.button-sidebar-close svg {
	pointer-events: none;
}

.sidebar-side:has(.dropdown-visible) {
	width: 400px;
}

@media screen and (max-width: 980px) {
	.sidebar-side {
		box-shadow: none;
	}

	.sidebar-side.active {
		box-shadow: 0px 4px 4px 4px rgba(0, 0, 0, 0.2);
	}
}